.js .js-hide {
  display: none !important; }

@media (min-width: 760px) {
  .z-template-mortgage .main {
    min-width: 1007px; }

  .z-template-mortgage .main--bare {
    min-width: auto; }

  .ui-mobile-viewport.z-template-mortgage .main {
    min-width: inherit; }

  .z-layout-minor {
    float: left;
    margin-right: 2.8%;
    width: 26.9%; }

  .z-layout-major {
    float: right;
    width: 70.2%; } }
@font-face {
  font-family: 'effra-medium';
  src: url("/mortgages/media/Effra_WLatn_Md.eot");
  /* IE9 Compat Modes */
  src: url("/mortgages/media/Effra_WLatn_Md.eot?#iefix") format("embedded-opentype"), url("/mortgages/media/Effra_WLatn_Md.woff2") format("woff2"), url("/mortgages/media/Effra_WLatn_Md.woff") format("woff");
  font-style: bold; }
@font-face {
  font-family: 'effra-regular';
  src: url("/mortgages/media/Effra_WLatn_Rg.eot");
  src: url("/mortgages/media/Effra_WLatn_Rg.eot?#iefix") format("embedded-opentype"), url("/mortgages/media/Effra_WLatn_Rg.woff2") format("woff"), url("/mortgages/media/Effra_WLatn_Rg.woff") format("woff");
  font-style: normal; }
html {
  overflow-y: auto; }

body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-family: effra-regular, arial, helvetica, sans-serif; }

.z-rm-link {
  background: transparent;
  border: none;
  color: #11828D;
  font-weight: normal;
  line-height: 18px;
  padding: 0;
  text-align: left;
  text-decoration: none; }
  .z-rm-link:hover, .z-rm-link:focus, .z-rm-link:active {
    color: #11828D;
    text-decoration: underline; }
  .z-rm-link:visited {
    color: #11828D; }

.site-wrapper {
  border: none; }

.main--bare {
  width: auto;
  padding: 0; }

.z-template-mortgage {
  width: 100%; }
  .z-template-mortgage .main {
    background-color: #F0F2F2;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    margin: 0;
    padding: 0;
    text-shadow: none;
    width: auto; }
    .z-template-mortgage .main:after {
      clear: both;
      content: " ";
      display: block; }
  .z-template-mortgage .main--bare {
    background-color: transparent; }
  .z-template-mortgage .site-footer {
    margin-top: 0; }

.z-newworld {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  letter-spacing: 0.1px;
  text-shadow: none; }

.z-page-content {
  margin: 0 auto;
  max-width: 1050px;
  padding: 20px; }
  .z-page-content .z-layout-minor {
    clear: both;
    display: flex;
    flex-wrap: wrap; }
    .z-page-content .z-layout-minor .z-nav-page-wrapper {
      order: 2; }
    .z-page-content .z-layout-minor .z-promo {
      order: 1; }
  @media (min-width: 760px) {
    .z-page-content .z-layout-minor {
      clear: none;
      display: block; }
      .z-page-content .z-layout-minor .z-nav-page-wrapper {
        order: 1; }
      .z-page-content .z-layout-minor .z-promo {
        order: 2; } }
  @media (min-width: 1090px) {
    .z-page-content {
      padding: 0; } }

.z-template-timeline {
  background-color: #F0F2F2; }
  .z-template-timeline .z-page-content {
    padding: 20px 10px 20px 20px; }
    @media (min-width: 850px) {
      .z-template-timeline .z-page-content {
        padding: 20px; } }

.site-menu {
  margin-top: 17px; }

.z-state-hidden {
  display: none; }

.z-button,
.z-form .z-button,
.z-section .z-button {
  background-color: #1169b6;
  border: none;
  border-radius: none;
  color: #fff;
  display: inline-block;
  font-size: 1em;
  font-weight: inherit;
  margin: 0 0.5em 1em 0;
  min-width: 150px;
  padding: 0.6em 1.5em 0.65em;
  text-align: center;
  text-decoration: none;
  text-shadow: none; }
  .z-button:link, .z-button:visited, .z-button:hover, .z-button:focus, .z-button:active,
  .z-form .z-button:link,
  .z-form .z-button:visited,
  .z-form .z-button:hover,
  .z-form .z-button:focus,
  .z-form .z-button:active,
  .z-section .z-button:link,
  .z-section .z-button:visited,
  .z-section .z-button:hover,
  .z-section .z-button:focus,
  .z-section .z-button:active {
    background-color: #347fc1;
    color: #fff; }

.z-form .z-form__description {
  padding-bottom: 12px; }
.z-form #z-propertytype__warning {
  padding-bottom: 12px; }
.z-form small {
  font-size: 11px; }
.z-form .z-field {
  clear: both;
  display: block;
  float: left;
  margin-bottom: 15px;
  padding: 0;
  position: relative;
  width: 100%; }
.z-form .z-field input,
.z-form .z-field .z-input,
.z-form .z-field label,
.z-form .z-field .z-label,
.z-form .z-field__prepend,
.z-form .z-field__append {
  padding: 2px 0px 6px; }
.z-form input::-ms-clear {
  display: none; }
.z-form .z-field input,
.z-form .z-field textarea,
.z-form .z-field .z-input {
  color: #1169b6;
  float: left;
  font-size: 13px;
  font-weight: bold;
  height: 30px;
  line-height: 18px;
  line-height: 23px;
  margin: 0;
  padding: 0;
  text-indent: 11px;
  text-shadow: none;
  width: 100%;
  width: calc(100% - 2px); }
  .z-form .z-field input::-webkit-input-placeholder,
  .z-form .z-field textarea::-webkit-input-placeholder,
  .z-form .z-field .z-input::-webkit-input-placeholder {
    color: #1169b6; }
  .z-form .z-field input:-moz-placeholder,
  .z-form .z-field textarea:-moz-placeholder,
  .z-form .z-field .z-input:-moz-placeholder {
    /* Firefox 18- */
    color: #1169b6; }
  .z-form .z-field input::-moz-placeholder,
  .z-form .z-field textarea::-moz-placeholder,
  .z-form .z-field .z-input::-moz-placeholder {
    /* Firefox 19+ */
    color: #1169b6; }
  .z-form .z-field input:-ms-input-placeholder,
  .z-form .z-field textarea:-ms-input-placeholder,
  .z-form .z-field .z-input:-ms-input-placeholder {
    color: #1169b6; }
.z-form .z-field.z-field--inline {
  margin: 10px 0 0 0; }
  .z-form .z-field.z-field--inline input[type="checkbox"],
  .z-form .z-field.z-field--inline input[type="radio"] {
    clear: none;
    display: block;
    float: left;
    height: 23px;
    position: absolute;
    width: 23px; }
  .z-form .z-field.z-field--inline label {
    margin-left: 32.5px; }
.z-form .z-validation {
  clear: both;
  display: block;
  margin: 0; }
.z-form .z-border--red,
.z-form input.parsley-error {
  border: 1px solid #C01200 !important;
  color: #C01200; }
.z-form input[type="radio"].parsley-error,
.z-form input[type="checkbox"].parsley-error {
  border: none; }
.z-form .z-validation--error,
.z-form .parsley-errors-list.filled .parsley-pattern,
.parsley-errors-list.filled .z-form .parsley-pattern,
.z-form .parsley-errors-list.filled .parsley-type,
.parsley-errors-list.filled .z-form .parsley-type,
.z-form .parsley-errors-list.filled .parsley-required,
.parsley-errors-list.filled .z-form .parsley-required {
  color: #C01200; }
.z-form .z-field .z-validation--error,
.z-form .z-field .parsley-errors-list.filled .parsley-pattern,
.parsley-errors-list.filled .z-form .z-field .parsley-pattern,
.z-form .z-field .parsley-errors-list.filled .parsley-type,
.parsley-errors-list.filled .z-form .z-field .parsley-type,
.z-form .z-field .parsley-errors-list.filled .parsley-required,
.parsley-errors-list.filled .z-form .z-field .parsley-required {
  background-color: #F9E5E5;
  border-radius: 4px;
  border: 1px solid #C01200;
  clear: both;
  margin-bottom: 11px;
  padding: 10px 20px;
  position: relative;
  top: 11px;
  width: auto; }
.z-form .z-field .z-validation--error:after,
.z-form .z-field .parsley-errors-list.filled .parsley-pattern:after,
.parsley-errors-list.filled .z-form .z-field .parsley-pattern:after,
.z-form .z-field .parsley-errors-list.filled .parsley-type:after,
.parsley-errors-list.filled .z-form .z-field .parsley-type:after,
.z-form .z-field .parsley-errors-list.filled .parsley-required:after,
.parsley-errors-list.filled .z-form .z-field .parsley-required:after,
.z-form .z-validation--error:before,
.z-form .parsley-errors-list.filled .parsley-pattern:before,
.parsley-errors-list.filled .z-form .parsley-pattern:before,
.z-form .parsley-errors-list.filled .parsley-type:before,
.parsley-errors-list.filled .z-form .parsley-type:before,
.z-form .parsley-errors-list.filled .parsley-required:before,
.parsley-errors-list.filled .z-form .parsley-required:before {
  border: solid transparent;
  bottom: 100%;
  content: " ";
  height: 0;
  left: 30px;
  pointer-events: none;
  position: absolute;
  width: 0; }
.z-form .z-field .z-validation--error:after,
.z-form .z-field .parsley-errors-list.filled .parsley-pattern:after,
.parsley-errors-list.filled .z-form .z-field .parsley-pattern:after,
.z-form .z-field .parsley-errors-list.filled .parsley-type:after,
.parsley-errors-list.filled .z-form .z-field .parsley-type:after,
.z-form .z-field .parsley-errors-list.filled .parsley-required:after,
.parsley-errors-list.filled .z-form .z-field .parsley-required:after {
  border-color: rgba(249, 229, 229, 0);
  border-bottom-color: #F9E5E5;
  border-width: 7px;
  margin-left: -7px; }
.z-form .z-field .z-validation--error:before,
.z-form .z-field .parsley-errors-list.filled .parsley-pattern:before,
.parsley-errors-list.filled .z-form .z-field .parsley-pattern:before,
.z-form .z-field .parsley-errors-list.filled .parsley-type:before,
.parsley-errors-list.filled .z-form .z-field .parsley-type:before,
.z-form .z-field .parsley-errors-list.filled .parsley-required:before,
.parsley-errors-list.filled .z-form .z-field .parsley-required:before {
  border-color: rgba(192, 18, 0, 0);
  border-bottom-color: #C01200;
  border-width: 8px;
  margin-left: -8px; }
.z-form .z-validation--error-multiple {
  clear: both; }
.z-form .z-field__prepend,
.z-form .z-field__append {
  font-weight: 700;
  line-height: 21px;
  margin: 0;
  pointer-events: none; }
.z-form .z-field__prepend {
  color: #1169b6;
  font-size: 13px;
  left: 8px;
  line-height: 25px;
  padding: 0;
  position: absolute; }
  .z-form .z-field__prepend + input {
    text-indent: 15px; }
.z-form .z-field__append {
  color: #1169b6;
  font-size: 13px;
  left: 28px;
  position: absolute; }
.z-form .z-form-fieldset {
  margin: 1em 0; }
.z-form .z-field--confirmation label {
  color: #1169b6; }
.z-form .z-text--required,
.z-form .z-text--optional {
  font-weight: 200; }
.z-form .z-form__title {
  font-size: 14px;
  letter-spacing: 0.1px;
  line-height: 20px; }
.z-form .z-field textarea {
  min-height: 140px;
  padding: 1%;
  text-indent: 0;
  width: 98%; }
.z-form .z-field label,
.z-form .z-field .z-label {
  clear: both;
  display: block;
  float: left;
  font-size: 13px;
  font-weight: bold;
  line-height: 18px; }
.z-form .z-field__left,
.z-form .z-field__right {
  position: relative; }
.z-form .z-field__left {
  float: left;
  min-height: 25px;
  width: 53%; }
.z-form .z-field__right {
  float: right;
  width: 41%; }
.z-form .z-label-extended {
  clear: both;
  display: block;
  font-size: 11px;
  line-height: 14px;
  margin-top: 5px; }
.z-form .submitset {
  clear: both; }
.z-form .z-form-group {
  display: block;
  opacity: 1;
  transition: all .3s ease-in; }
  .z-form .z-form-group.z-form-group--hidden {
    opacity: 0;
    overflow: hidden; }
.z-form .is-hidden {
  opacity: 0;
  visibility: hidden; }

.parsley-errors-list {
  display: block;
  margin: 0;
  opacity: 0;
  position: relative;
  z-index: 0; }

.z-overlay .parsley-errors-list,
.parsley-errors-list {
  margin-left: 0; }
  .z-overlay .parsley-errors-list > li,
  .parsley-errors-list > li {
    list-style-type: none; }
  .z-overlay .parsley-errors-list.filled,
  .parsley-errors-list.filled {
    clear: both;
    opacity: 1; }

.z-validation-summary__items {
  border: 1px solid #C01200;
  margin-bottom: 1.5rem;
  padding: 1.5rem; }
  .z-overlay .z-validation-summary__items {
    margin-left: 0; }

.z-form input.z-field--nudge {
  text-indent: 8px; }

.z-promo {
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  clear: both;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 2em;
  padding: 0 0 15px 0;
  margin-left: auto;
  margin-right: auto; }
  @media (min-width: 760px) {
    .z-promo {
      font-size: 13px;
      line-height: 18px; } }
  .z-promo h2 {
    font-size: 18px;
    letter-spacing: 0.01px;
    line-height: 25px; }
  .z-promo p {
    color: #43506C; }
  .z-promo .z-button {
    display: block;
    margin: 0 auto;
    max-width: 400px;
    min-width: 0;
    white-space: pre-line;
    background-color: #1169b6; }
    .z-promo .z-button:hover, .z-promo .z-button:focus, .z-promo .z-button:active {
      background-color: #347fc1;
      text-decoration: none; }
    @media (min-width: 760px) {
      .z-promo .z-button {
        max-width: 100%; } }
  .z-promo .z-promo__logos {
    text-align: center; }
    .z-promo .z-promo__logos .z-promo__logo {
      margin: 0 10% 1em 10%;
      max-width: 80%; }
    .z-promo .z-promo__logos .z-promo__logo:last-of-type {
      margin-bottom: 0; }
  .z-promo .z-legal {
    color: #888;
    font-size: 12px;
    font-style: italic;
    margin-top: 10px;
    padding-bottom: 0; }
  .z-promo h2 {
    padding-bottom: 1.2rem; }
  .z-promo small {
    font-size: inherit; }
  .z-promo ul {
    margin-left: 20px;
    margin-bottom: 10px; }
    .z-promo ul li {
      list-style-type: disc;
      padding: 0 0 .6rem; }
  .z-promo img {
    max-width: 100%;
    margin-bottom: 20px; }

.js .z-toggle-help.z-state--closed .z-toggle-help__icon:after, .js .z-toggle-help.z-state--closed .z-toggle-help__content {
  display: none; }

.z-toggle-help__icon {
  background-color: #43506C;
  border-radius: 13px;
  color: #fff;
  display: none;
  font-family: Arial;
  font-size: 9px;
  font-style: normal;
  font-weight: 500;
  height: 14px;
  line-height: 14px;
  margin: 0 0 10px 6px;
  text-align: center;
  width: 14px; }
  .js .z-toggle-help__icon {
    display: inline-block; }
    .js .z-toggle-help__icon:hover {
      background-color: #1169b6;
      cursor: pointer; }
    .js .z-toggle-help__icon:after {
      border: solid transparent;
      border-color: transparent;
      border-bottom-color: #43506C;
      border-width: 7px;
      content: " ";
      height: 0;
      margin-left: -9px;
      margin-top: 10px;
      pointer-events: none;
      position: absolute;
      width: 0; }

.z-toggle-help__content {
  clear: both;
  font-size: 13px;
  font-style: italic;
  font-weight: bold; }
  .js .z-toggle-help__content {
    background-color: #43506C;
    background-color: #43506C;
    border-radius: 4px;
    color: #fff;
    font-style: normal;
    min-width: 244px;
    padding: 10px;
    position: absolute;
    width: 100%;
    z-index: 1; }
    .js .z-toggle-help__content p {
      color: #fff;
      margin-bottom: 0;
      padding-bottom: 0; }

.z-toggle-close {
  background-image: url("/mortgages/images/cross-30px.png");
  background-position: center center;
  display: block;
  height: 30px;
  position: absolute;
  right: -8px;
  top: -8px;
  width: 30px; }
  .backgroundsize .z-toggle-close {
    background-size: 30px;
    background-image: url("/mortgages/images/cross.png"); }
  .z-toggle-close:hover {
    cursor: pointer; }

.z-toggle-close__icon {
  display: block;
  text-indent: -9999px; }

.z-cell-mortgage-calculator {
  background-color: #fff;
  font-size: 13px;
  line-height: 1.385;
  padding: 15px; }
  .z-cell-mortgage-calculator p {
    padding-bottom: 0px; }
  .z-cell-mortgage-calculator .z-form {
    margin-top: 0;
    text-shadow: none; }
  .z-cell-mortgage-calculator .z-field__left {
    width: 48%; }
  .z-cell-mortgage-calculator .z-field__right {
    width: 50%; }
  .z-cell-mortgage-calculator .z-field {
    margin-bottom: 5px; }
    .z-cell-mortgage-calculator .z-field input:focus {
      outline: 2px solid #1169b6; }
    .z-cell-mortgage-calculator .z-field input[readonly]:focus {
      outline: none; }
  .z-cell-mortgage-calculator .z-field input,
  .z-cell-mortgage-calculator .z-field textarea,
  .z-cell-mortgage-calculator .z-field .z-input {
    height: 23px; }
  .z-cell-mortgage-calculator .z-field input,
  .z-cell-mortgage-calculator .z-field textarea,
  .z-cell-mortgage-calculator .z-field .z-input {
    float: right; }
  .z-cell-mortgage-calculator .z-layout--major {
    float: left;
    width: 63%; }
    @media (max-width: 450px) {
      .z-cell-mortgage-calculator .z-layout--major {
        float: none;
        width: 100%; } }
  .z-cell-mortgage-calculator .z-layout--minor {
    clear: none;
    float: right;
    width: 34%; }
    @media (max-width: 450px) {
      .z-cell-mortgage-calculator .z-layout--minor {
        clear: both;
        float: none;
        width: 100%; } }
  .z-cell-mortgage-calculator .z-promo {
    border-bottom: 1px solid #e0e0e0;
    box-shadow: inset 0 1px 0 #fff;
    margin-bottom: 15px;
    text-shadow: none; }
    .z-cell-mortgage-calculator .z-promo h3 {
      padding-bottom: 8px; }
  .z-cell-mortgage-calculator .z-legal {
    clear: both;
    font-size: 12px; }
  .z-cell-mortgage-calculator .z-result {
    border-top: 4px solid #ccc;
    margin-bottom: 25px;
    margin-top: 15px;
    padding-top: 10px; }
    .z-cell-mortgage-calculator .z-result .z-field__left {
      margin-top: 2px;
      width: 30%; }
    .z-cell-mortgage-calculator .z-result .z-field__right {
      margin-top: -3px; }
    .z-cell-mortgage-calculator .z-result .z-label {
      font-size: 16px;
      padding-bottom: 0;
      padding-top: 0; }
    .z-cell-mortgage-calculator .z-result .z-input {
      -webkit-text-fill-color: #1169b6;
      background-color: transparent;
      border: none;
      color: #1169b6;
      font-size: 28px;
      height: 36px;
      height: inherit;
      line-height: 30px;
      padding: 0;
      text-indent: 0; }
  .z-cell-mortgage-calculator:after {
    clear: both;
    content: " ";
    display: block; }
  .z-cell-mortgage-calculator #z-mcalc__property-interest + .z-field__append {
    left: 42px; }

.z-mobile-mortgage-calculator--iframe {
  width: 100%; }

.z-compare {
  margin-top: 15px;
  font-size: 11px; }
  .z-compare p {
    font-size: 13px; }

.z-compare__link {
  display: block; }
  .z-compare__link:hover, .z-compare__link:focus, .z-compare__link:active {
    color: #11828D;
    text-decoration: underline; }
  .z-compare__link:visited {
    color: #11828D; }

.z-compare__link--image {
  display: block;
  max-width: 184px;
  margin-top: 8px;
  height: 74px; }

.z-compare__link--byline {
  font-size: 14px;
  color: #11828D; }

.z-compare__disclaimer {
  color: #717184;
  display: block;
  margin-top: 8px; }

.z-overlay ul {
  list-style-type: disc;
  margin-left: 25px; }
.z-overlay .z-contact-broker {
  background-color: #F0F2F2;
  border-radius: 3px;
  border-top: none;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  font-size: 14px;
  margin: 20px auto 30px;
  max-width: 500px;
  padding: 20px;
  position: relative;
  top: 40px;
  z-index: 12; }
  .z-overlay .z-contact-broker .z-lede {
    margin-bottom: 0; }
  .z-overlay .z-contact-broker h3 {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 20px;
    padding: 0; }
    .z-overlay .z-contact-broker h3:after {
      content: none; }
  .z-overlay .z-contact-broker .z-promo {
    clear: both;
    float: left;
    margin-bottom: 0;
    margin-top: 20px; }
.z-overlay .z-overlay-close {
  background-color: transparent;
  border: none;
  right: -11px;
  text-indent: -9999px;
  top: -11px;
  z-index: 20; }
@media (max-width: 759px) {
  .main .z-overlay {
    padding: 0 2rem 0 1.5rem; } }

.popup_wrapper {
  overflow: visible !important; }
  .probably-mobile .popup_wrapper {
    position: absolute !important;
    top: 2rem;
    height: 1700px !important; }

.z-overlay .z-disabled-submit, .z-overlay .z-disabled-submit:hover {
  color: #555;
  background-color: #ccc; }
